Bug 314771 - Poweroff after local shutdown okay, from remote fail
Poweroff after local shutdown okay, from remote fail
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-01 17:28 EDT by Matthias R. Wiora
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 13:01:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias R. Wiora 2007-10-01 17:28:21 EDT
Description of problem:
If you're shutting down the system locally (Click on Shutdown under KDE or 
Gnome) the system is shutting down and power off.
If you're shutting it down via ssh remote-console, the system is going down, 
show's system halted, but nothing happens. 5 seconds on the Hardware-
PowerButton helps.

Version-Release number of selected component (if applicable):
2.6.22.9-91
Comment 1 Jay Fenlason 2007-10-03 15:03:51 EDT
Did you use "shutdown" or "shutdown -h".  If you don't use the -h option, 
shutdown doesn't even try to poweroff/halt the machine.
Comment 2 Matthias R. Wiora 2007-10-27 05:53:12 EDT
this was the failure. shutdown -h -t secs: 00 works fine.
sry for the mistake and close this thread, please
greetz µatthias

Note You need to log in before you can comment on or make changes to this bug.